FRIHOSTFORUMSSEARCHFAQTOSBLOGSCOMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Problemas de acesso





merrik
Bem pelo titulo do tópico já da para saber qual é meu problema, mas o negocio é o seguinte, não é com o código!!! eu não consigo acessar localhost ¬¬, eu não tenho direito a acessar os arquivos que eu criei!!!
vo explicar melhor, eu instalei o apache 2.22 o MySQL 5.0 e o PHP 5.1 no meu pc, só que quando eu estava configurando o MySQL, e fui para o prompt de comando e digitei mysql da assim:

ERROR 1045 (28000): Access denied for user 'ODBC'@'localhost' (using password: N
O)


além do mais eu não consigo acessar a index e nenhuma outra página, da assim:

Forbidden
You don't have permission to access / on this server.


putz ainda não consegui resolver se alguem puder me ajudar agradeço
Tilibra
se eu fosse você merrik, desinstalaria, e instalaria tudo de novo, pois esse tipo de erro é muito estranho.
Mas uma coisa eu digo, eu mesmo, até pegar o jeito de instalar esses três amiginhos aí foi um sufoco !

Agora eu não lembro mais pois faz um bom tempo que não instalo mais !
mariohs
@merrik

Porque você não tenta alguns softwares bundle como o LAMP, o XAMPP... acho que economiza um bom tempo na hora de configurar os carinhas...
merrik
Blz,
Assim, LAMP não da, primeiro porque eu não tenho como particionar meu hd, segundo é que eu não tenho linux que rode em cd dobre o windows, agora esse xampp, é uma otima solução para mim, vo esta fazendo o download, depois que eu terminar o download do .NET framework 2, que talvez seja parte do meu problema, esqueci que eu estava com o .NET framework 1 , vlw pela dica .

Tilibra- Você não tem noção, não aquento mais instalar desinstalar esse programas, e cada vez instalando com um metodo diferente, as vezes com .msi as vezes pelo prompt do dos .... mas é isso ai, tem que tentar senão não adianta.
merrik
Problema resolvido, valeu pela ajuda, para aqueles que tem esse problema e não conseguiram resolver é simples(agora é simples ¬¬, e se é que alguem teve tambem esse problema), primeiro você deve instalar o .net framework 2 em sua máquina (eu estava com o .net framework 1 ¬¬) depois você deve inserir no arquivo httpd.conf, no final da seção loadmodule - LoadModule php5_module "c:/php/php5apache2.dll"
depois você deve achar a seguinte frase - <IfModule mime_module> nessa seção vai ter algo mais ou menos assim :

# If the AddEncoding directives above are commented-out, then you
# probably should define those extensions to indicate media types:
#
AddType application/x-compress .Z
AddType application/x-gzip .gz .tgz

Aqui você deve colocar isso:

AddType application/x-httpd-php .php
AddType application/x-httpd-php .php-source .phps

e em qualquer lugar do arquivo colocar - PHPIniDir "C:/PHP"
se ainda assim tiver problemas de sintaxe no arquivo entre no site www.apachelounge.com ir na seção de downloads e achar o " apache2handler php5apache2.dll for Apache 2.2.x and PHP 5.1.x " faça o download desse arquivo, lá terá as instruções de o que fazer com os arquivos (e as instruções que eu já citei acima)
Tilibra
nossa ! eu ainda lembro disso !

mas porque que vc precisou instalar o framework ?
qual a aplicação que exige ele ?

porque quando eu instalava (mas era o php 4 ,apache 2, e mysql 4.1) não precisava disso.

diz aí merrik, qual é o programa que pediu isso ?

Valeu

Abraço e sucesso a todos !
mariohs
desconfio que foi uma certa coincidência... acho que o framework do .net não seria necessário... nunca baixei nem instalei nada disso e tudo sempre funcionou direitinho pra mim Very Happy
Tilibra
pos isso a minha dúvida mariohs,

eu também sempre instalei (nas as mesmas versões) e nunca precisou do frameworks.

mas derrepente é pelo fato do merrik estar instalando alguma versão nova.

Abraço e Sucesso a todos !
merrik
Olha eu não sei ao certo o porque, mas eu tive lendo o seguinte: que a requerimentos, o mdac, é recomendado você baixar a versão atualizada do Microsoft Data Access Components , e diz que esse requerimento é nescesario porque os binarios de compilação do obdc são distribuidos pela microsoft, essa é uma recomendação para quem usa o nt, mesmo eu tendo o windows xp resolvi fazer o download porque em alguns sites recomendavam, não sei ao certo se isso ajudou em algo, mas talvez fosse um dos problemas.
(ainda vo testar o php, porque eu não me lembro se funcionou um código de acesso ao mysql)
Related topics
Sugestão de PADRÃO para ORGANIZAÇÃO
[DESIGNER] - Como Crio páginas de acesso com Senha!
[TROTE] Atendimento do speedy
¿Google PC con SO Propio?
[help]El servidor 2 tiene problemas???
Como Hospedar um Site na Internet
problemas, la web no funciona
[help]Ipod Video problemas
Cuidado com os video-games!!!
[help] Problemas Web
[help]Problemas con correo
PROBLEMAS NO FTP
Fim de Aboho.com
PDA/pocket pc
Reply to topic    Frihost Forum Index -> Language Forums -> Portuguese

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.